[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TBlockResourceCache.FOnCompareDescPtrWithDescriptor

FOnCompareDescPtrWithDescriptor - local variable to hold the result of a comparison between a descriptor pointer and the descriptor itself

## Declaration

Source position: lclrescache.pas line 138

`protected TBlockResourceCache.FOnCompareDescPtrWithDescriptor: TListSortCompare;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .